## ros-noetic-tf2-tools 0.7.6

=== debian/changelog ===
ros-noetic-tf2-tools (0.7.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 11 Oct 2022 07:00:00 -0000

ros-noetic-tf2-tools (0.7.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 01 Sep 2020 07:00:00 -0000

ros-noetic-tf2-tools (0.7.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 01 Sep 2020 07:00:00 -0000

ros-noetic-tf2-tools (0.7.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Aug 2020 07:00:00 -0000

ros-noetic-tf2-tools (0.7.2-1focal) focal; urgency=high

  * fix shebang line for python3 (#466 <https://github.com/ros/geometry2/issues/466>)
  * Contributors: Mikael Arguedas

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 08 Jun 2020 07:00:00 -0000

ros-noetic-tf2-tools (0.7.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 13 May 2020 07:00:00 -0000

ros-noetic-tf2-tools (0.7.0-1focal) focal; urgency=high

  * Bump CMake version to avoid CMP0048 warning (#445 <https://github.com/ros/geometry2/issues/445>)
  * Merge pull request #377 <https://github.com/ros/geometry2/issues/377> from InstitutMaupertuis/melodic-devel
    Allow to choose output precision in echo
  * Merge pull request #373 <https://github.com/ros/geometry2/issues/373> from mikaelarguedas/yaml_safe_load
    use yaml.safe_load instead of deprecated yaml.load
  * Python 3 compatibility: relative imports and print statement
  * Contributors: Mikael Arguedas, Shane Loretz, Timon Engelke, Tully Foote, Victor Lamoine

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 09 Mar 2020 07:00:00 -0000

ros-noetic-tf2-tools (0.6.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Nov 2018 08:00:00 -0000

ros-noetic-tf2-tools (0.6.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 06 Nov 2018 08:00:00 -0000

ros-noetic-tf2-tools (0.6.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 09 Jul 2018 07:00:00 -0000

ros-noetic-tf2-tools (0.6.2-1focal) focal; urgency=high

  * Tf2 tools echo (#289 <https://github.com/ros/geometry2/issues/289>)
    * tf2_tools echo is working but not yet printing the rotation #287 <https://github.com/ros/geometry2/issues/287>
    * install echo.py
    * Added quaternion output but importing from tf1 for euler_from_quaternion seems wrong (#222 <https://github.com/ros/geometry2/issues/222>) so not doing that yet.  Also made count exit after n counts even if exceptions occurred, also printing time of lookup for exceptions #287 <https://github.com/ros/geometry2/issues/287>
    * Fixed time query option, also changing message text to be more clear #287 <https://github.com/ros/geometry2/issues/287>
    * Added bsd license, code from transform3d transformations.py #287 <https://github.com/ros/geometry2/issues/287>
    * Get rid of tabs
    * docstring for each function
  * Contributors: Lucas Walter

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 May 2018 07:00:00 -0000

ros-noetic-tf2-tools (0.6.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 21 Mar 2018 07:00:00 -0000

ros-noetic-tf2-tools (0.6.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 21 Mar 2018 07:00:00 -0000

ros-noetic-tf2-tools (0.5.17-1focal) focal; urgency=high

  * Merge pull request #268 <https://github.com/ros/geometry2/issues/268> from smnogar/indigo-devel
    Fixed for cases of non-standard python install
  * Contributors: Steve Nogar, Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 01 Jan 2018 08:00:00 -0000

ros-noetic-tf2-tools (0.5.16-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Jul 2017 07:00:00 -0000

ros-noetic-tf2-tools (0.5.15-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-noetic-tf2-tools (0.5.14-1focal) focal; urgency=high

  * Remove old load_manifest from view_frames (#182 <https://github.com/ros/geometry2/issues/182>)
  * Contributors: Jochen Sprickerhof

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 08:00:00 -0000

ros-noetic-tf2-tools (0.5.13-1focal) focal; urgency=high

  * casted el to string in view_frames
  * Contributors: g_gemignani

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-noetic-tf2-tools (0.5.12-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-noetic-tf2-tools (0.5.11-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-noetic-tf2-tools (0.5.10-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-noetic-tf2-tools (0.5.9-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-noetic-tf2-tools (0.5.8-1focal) focal; urgency=high

  * remove useless Makefile files
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-noetic-tf2-tools (0.5.7-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-noetic-tf2-tools (0.5.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Sep 2014 07:00:00 -0000

ros-noetic-tf2-tools (0.5.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 23 Jun 2014 07:00:00 -0000

ros-noetic-tf2-tools (0.5.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-noetic-tf2-tools (0.5.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Feb 2014 08:00:00 -0000

ros-noetic-tf2-tools (0.5.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 20 Feb 2014 08:00:00 -0000


