=== debian/control ===
Source: ros-noetic-tf2-tools
Section: misc
Priority: optional
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-tf2, ros-noetic-tf2-msgs, ros-noetic-tf2-ros
Homepage: http://www.ros.org/wiki/tf2_tools
Standards-Version: 3.9.2

Package: ros-noetic-tf2-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-tf2, ros-noetic-tf2-msgs, ros-noetic-tf2-ros
Description: tf2_tools
